@charset "gb2312";
/* CSS Document */
body {
	margin:0px;
	padding:0px;	
   	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#3A3A3A;
	background:#fff;
}
a:link{color:#3A3A3A;text-decoration:none;}
a:visited{color:#3A3A3A;text-decoration:none;}
a:hover{color:#FF7B3A;text-decoration:none;}
h4{margin:0px;}
.clearBoth{clear:both;}
ul,li{margin:0;padding:0;list-style:none;}
#sidebar{float:right;position:relative;width:109px;z-index:10;}
.bound{width:977px;margin:auto;position:relative;}
#main_div{position:relative;z-index:1;margin:auto;padding-left:3px;padding-right:3px;}
#top_div{position:relative;z-index:3;height:108px;width:auto;margin:auto;background:#fff;}
#logo{position:absolute;z-index:4;width:489px;height:62px;background:url(/images/logo.gif) no-repeat;left:10px;top:15px;}
#weixin{position:absolute;z-index:4;width:73px;height:73px;background:url(/images/weixin.jpg) no-repeat;right:0px;top:15px;}
#hotline{position:absolute;z-index:4;;height:25px;background:url(/images/tel.gif) no-repeat;right:110px;top:10px;width:300px;}
#search_box{position:absolute;top:55px;z-index:5;width:290px;height:28px;overflow:hidden;border:1px #0062b5 solid;right:110px;}
#keywords{width:235px;height:28px;float:left;border:0px;padding:0px 5px 0px 5px;overflow:hidden;color:#2E2E2E;line-height:22px;background:url(/images/search.gif) no-repeat 8px 3px;text-indent:30px;}
#searchICON{position:relative;z-index:3;display:block;float:left;width:45px;height:28px;line-height:26px;text-align:center;background:#0062b5;}
#searchICON a{color:#fff;}
#menu_div{position:relative;z-index:6;clear:both;margin:auto;clear:both;padding-left:20px;background:url(/images/bg_menu.gif) repeat-x #005fb2;height:44px;} 
#menu_div ul{margin:0px;padding:0px;list-style:none;}
#menu_div ul li{float:left;padding:0px;margin:0px 0px 0px 0px;}
#menu_div ul li a.menu{padding-left:36px;padding-right:36px;display:block;line-height:44px;color:#fff;text-align:center;font-weight:bold;font-family:"Î¢ÈíÑÅºÚ";}
#menu_div ul li a:hover{padding-left:36px;padding-right:36px;display:block;line-height:44px;color:#FF7B3A;text-align:center;font-weight:bold;font-family:"Î¢ÈíÑÅºÚ";}
#menu_div .line_node{height:44px;width:1px;background:#5c91ca;}
.marginT10{margin-top:10px;}
/*menu Bar*/
#topNav_dropdownMenuDiv{}
.subMenuDiv {
	BACKGROUND:#F2F2F2; Z-INDEX: 6000;  PADDING-LEFT: 0px; PADDING-RIGHT: 0px;BACKGROUND-POSITION: 50% bottom; border-left:1px #979B9A solid;;border-right:1px #979B9A solid;
}
.subMenuCell {
	text-align:center;
}

.L2Grey A:link {
	PADDING-TOP: 5px;PADDING-bottom: 5px; DISPLAY: block;  COLOR: #333; TEXT-DECORATION: none; border-bottom:1px #979B9A solid;
}
.L2Grey A:visited {
	PADDING-TOP: 5px;PADDING-bottom: 5px;  DISPLAY: block;  COLOR: #333;TEXT-DECORATION: none; border-bottom:1px #979B9A solid;}
.L2Grey A:hover {
	PADDING-TOP: 5px;PADDING-bottom: 5px; COLOR: #fff; TEXT-DECORATION: none;border-bottom:1px #979B9A solid;background:#2C71BC;}

.subMenuDiv table{width:121px;}
.greybox{border:1px #ccc solid;padding:5px;}
.subMenuDiv a{padding-left:5px;padding-right:5px;}
#topNav_subMenu1{position:absolute;z-index:20;left:100px;top:44px;}
#topNav_subMenu2{position:absolute;z-index:20;left:221px;top:44px;}
#topNav_subMenu3{position:absolute;z-index:20;left:341px;top:44px;}
#banner_div{position:relative;z-index:1;margin:2px auto;clear:both;position:relative;}
#content_div{position:relative;z-index:2;height:auto!important;min-height:300px;height:300px;width:987px;margin:15px auto;padding-top:5px;border:1px #e0e0e0 solid;padding-left:5px;padding-right:5px;}
#content_div #top_content{position:relative;background:url(/images/top_box.gif);height:3px;overflow:hidden;}
#content_div #left_div{position:relative;z-index:4;width:192px;float:left;overflow:hidden;padding-top:20px;}
#content_div #right_div{position:relative;z-index:3;width:765px;float:right;right:10px;padding-top:20px;}
#content_div #category_index{position:relative;z-index:4;width:172px;float:left;overflow:hidden;padding-top:10px;text-align:left;}
/*index*/
#profile_div{position:relative;z-index:3;width:715px;float:left;}
#profile_div .bar{height:25px;border-bottom:1px #777777 solid;background:url(/images/bar_icon.gif) no-repeat 0px 3px;text-indent:10px;}
#profile_div .bar .more{float:right;color:#979797;font-size:11px;}
#profile_div .bar h4{float:left;color:#2f2f2f;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;font-weight:bold;}
#profile_div  .content{padding-top:10px;line-height:1.8em;text-indent:2em;}

.commonBox_index{position:relative;z-index:3;width:325px;float:left;margin-top:10px;height:210px;border-right:1px #cdcdcd solid;position:relative;}
.commonBox_index .bar{border-top:1px #cdcdcd solid;border-bottom:1px #cdcdcd solid;text-transform:uppercase;height:30px;line-height:30px;padding-left:10px;}
.commonBox_index .bar h4{float:left;color:#2f2f2f;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;font-weight:normal;}
.commonBox_index .content{padding-top:10px;line-height:18px;padding-left:0px;}
.commonBoxLast_index{position:relative;z-index:3;width:325px;float:left;margin-top:10px;height:210px;position:relative;}
.commonBoxLast_index .bar{border-top:1px #cdcdcd solid;border-bottom:1px #cdcdcd solid;text-transform:uppercase;height:30px;line-height:30px;padding-left:10px;}
.commonBoxLast_index .bar h4{float:left;color:#2f2f2f;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;font-weight:normal;}
.commonBoxLast_index .content{padding-top:10px;line-height:18px;padding-left:10px;}

#recommend_products_index{position:relative;z-index:3;width:785px;float:right;}
#recommend_products_index .bar{height:25px;border-bottom:1px #777777 solid;background:url(/images/bar_icon.gif) no-repeat 0px 3px;text-indent:10px;}
#recommend_products_index .bar .more{float:right;color:#979797;font-size:11px;}
#recommend_products_index .bar h4{float:left;color:#2f2f2f;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;font-weight:bold;}
#recommend_products_index  .content{padding-top:10px;line-height:1.45em;}
#recommend_products_index .content{padding-top:20px;}
.baolist{ width:235px; height:154px; float:left; left:10px;position:relative; overflow:hidden;}
.baolist ul{ width:1000px; position:relative; overflow:hidden;list-style:none;margin:0px 0px 0px 0px;padding:0px;}
.baolist li{ width:235px; height:154px; float:left; overflow:hidden}
.baolist ul li img{width:235px;height:154px;}
#goL3{ width:12px; height:17px; background:url(../images/bao_lbtn.jpg) no-repeat; float:left; margin:75px 8px 0px 0px;}
#goL3:hover{ background:url(../images/bao_lbtn2.jpg) no-repeat;}
#goR3{ width:12px; height:17px; background:url(../images/bao_rbtn.jpg) no-repeat; float:right; margin:75px 20px 0px 0px;}
#goR3:hover{ background:url(../images/bao_rbtn2.jpg) no-repeat;}
.greyBox{position:relative;border:1px #CACACA solid;margin-bottom:15px;padding-bottom:10px;}
.greyBox .bar{background:url(/images/bg_grey.gif) repeat-x;height:41px;line-height:41px;text-indent:15px;font-size:16px;font-family:"Î¢ÈíÑÅºÚ";}
.greyBox .content{height:auto!important;min-height:50px;height:50px;}
.greyBox .contacts{width:210px;margin:auto;padding-top:10px;line-height:20px;}
.greyBox .contacts img{margin-bottom:10px;}
.greyBox  .partner{text-align:center;padding-top:20px;}
.article_box{position:relative;z-index:2;}
.article_box .bar{border-bottom:1px #DEDEDE solid;padding-bottom:3px;height:15px;}
.article_box .bar span.txt{float:left;font-weight:bold;}
.article_box .bar span.icon{display:block;width:24px;height:15px;background:url(/images/moreBtn.gif) no-repeat;float:right;}
.article_box .bar span.icon a{display:block;width:100%;height:100%;}
.article_box .detail{padding-top:20px;line-height:18px;}
.btnUL{margin:0px;padding:0;}
.btnUL li{margin-bottom:10px;}
.btnUL li img{border:0px;}
#youshi{position:relative;background:url(/images/youshi.jpg) no-repeat;width:994px;height:74px;margin:30px auto;}
#copyrights_div{clear:both;position:relative;color:#fff;background:#0062b5;margin-top:5px;padding-top:10px;padding-bottom:20px;text-align:center;line-height:20px;}
#copyrights_div a{color:#f2f2f2;}
#copyrights_div a:hover{color:#fff;}
#copyrights_div ul{margin:auto;padding:0px;text-align:center;width:560px;}
#copyrights_div ul li{float:left;list-style:none;}
#copyrights_div ul li.line_node{width:50px;text-align:center;}
#content_div #left_box{position:relative;z-index:4;width:195px;float:left;padding-top:20px;overflow:hidden;}
#content_div #middle_box{position:relative;z-index:4;width:572px;float:left;padding-top:20px;overflow:hidden;left:20px;}
#content_div #right_box{position:relative;z-index:4;width:197px;float:right;padding-top:20px;overflow:hidden;}
#contacts_box{position:relative;z-index:4;width:197px;height:160px;background:url(/images/contactBg.gif) no-repeat;padding-top:50px;padding-left:10px;overflow:hidden;line-height:24px;margin-top:10px;}
#title_sub{font-size:13px;color:#595959;border-bottom:1px #DEDEDE solid;padding-bottom:5px;font-weight:bold;height:18px;width:100%;}
#title_sub .icon_red_square{position:relative;z-index:4;display:block;width:5px;height:16px;float:left;background:url(/icon/icon_all.gif)  -9px -1px;top:6px;}
#title_sub .txt{display:block;width:300px;float:left;}
.location_div_2{position:relative;z-index:3;width:300px;float:right;top:0px;}
.locationICON{position:relative;z-index:4;display:block;width:11px;height:11px;float:left;background:url(/icon/icon_all.gif) no-repeat -102px -81px;top:1px;}
.location_div_2 .location_txt{position:relative;z-index:4;display:block;width:11px;float:left;width:284px;padding-left:5px;text-align:right;}
.recommendProduct_UL_02{margin:10px auto 10px 10px;padding:0px;list-style:none;}
.recommendProduct_UL_02 li{margin:0px 20px 10px 20px;width:210px;float:left;text-align:center;height:200px;}
.recommendProduct_UL_02 li .product_name{display:block;padding-top:3px;padding-bottom:5px;margin-top:5px;line-height:18px;}
.recommendProduct_UL_index{margin:0px auto 10px 0px;padding:0px;list-style:none;}
.recommendProduct_UL_index li{margin:0px 8px 0px 8px;width:175px;float:left;text-align:center;height:180px;}
.recommendProduct_UL_index li .product_name{display:block;padding-top:3px;padding-bottom:5px;margin-top:5px;line-height:18px;}
.recommendProduct_UL_03{margin:10px auto 10px auto;padding:0px;list-style:none;}
#article_p{position:relative;z-index:2;line-height:20px;padding-top:25px;padding-bottom:30px;height:auto!important;min-height:100px;height:100px;}
#article_p h3{border-bottom:1px #ccc solid;padding-bottom:5px;}
.recommendHonor_UL_02{margin:10px auto 10px 10px;padding:0px;list-style:none;}
.recommendHonor_UL_02 li{margin:0px 4px 0px 4px;width:220px;float:left;text-align:center;padding:4px;height:220px;}
.recommendHonor_UL_02 li .product_name{display:block;padding-top:3px;padding-bottom:5px;margin-top:5px;line-height:14px;}
/*products*/
.pager-links{clear:both;text-align:center;padding-top:10px;padding-bottm:10px;}
.pager-links .t2{position:relative;z-index:10;color:#DB0000;font-weight:bold;text-align:center;width:20px;height:18px;padding-left:5px;padding-right:5px;}
.pager-links a.t3{position:relative;z-index:10;color:#2D2D2D;font-weight:bold;text-align:center;width:20px;height:18px;padding-left:5px;padding-right:5px;}
.news_list_ul{margin:0px;padding:0px;list-style:none;}
.news_list_ul li{width:50%;float:left;padding-bottom:2px;padding-top:10px;text-indent:10px;margin-bottom:2px;border-bottom:1px #D9D9D9 solid;background:url(/images/circle_red.gif) no-repeat 0px 14px;height:20px;}
.news_list_ul li .txt{clear:both;}
.news_list_ul li .txt a{color:#3C3C3C;text-decoration:none;}
.news_list_ul li .txt a:hover{color:#D10A05;text-decoration:none;}
.news_list_ul li .date{color:#2C71BC;display:block;clear:both;padding-bottom:5px;}

.news_list_page{margin:0px;padding:0px;list-style:none;}
.news_list_page li{padding-bottom:3px;padding-top:5px;padding-left:10px;background:url(/images/circle_red.gif) no-repeat 0px 12px;border-bottom:1px #ccc solid;}
.news_list_page li .txt{float:left;}
.news_list_page li .txt a{color:#3C3C3C;text-decoration:none;}
.news_list_page li .txt a:hover{color:#D10A05;text-decoration:none;}
.news_list_page li .date{color:#2C71BC;float:right;}

#title_info{background:url(/images/dottedLine.gif) repeat-x bottom;font-weight:bold;color:#5C5C5C;padding-bottom:5px;font-size:13px;}
#news_content{padding-left:10px;padding-right:10px;padding-top:12px;padding-bottom:12px;line-height:20px;}
#news_date{display:block;background:url(/images/dottedLine.gif) repeat-x top;height:55px;padding-top:7px;}
#newsDate_left{float:left;width:150px;}
#newsDate_right{float:right;widht:150px;}
.info_box{position:relative;}
.info_box .bar{color:#fff;background:url(/images/categoryBar_bg.gif) repeat-x;text-indent:15px;font-weight:bold;clear:both;height:35px;line-height:35px;}
.info_box .info{line-height:18px;padding-bottom:10px;}
.info_box_grey{position:relative;border:1px #7E7E7E solid;}
.info_box_grey .bar{font-size:13px;color:#fff;background:#7E7E7E;padding-left:15px;padding-top:10px;padding-bottom:5px;font-weight:bold;clear:both;}
.info_box_grey .info{padding-top:10px;line-height:18px;padding-bottom:10px;}
.category_sub_left{margin:0px auto;padding-top:10px;padding-left:0px;padding-bottom:40px;list-style:none;width:100%; overflow:visible;font-size:12px;clear:both;position:relative;background:#f4f4f4;}
.category_sub_left li{position:relative;top:0px;left:0px;z-index:2;border-bottom:1px #e0e0e0 solid;width:94%;margin:auto;}
.category_sub_left .icon{z-index:3;display:block;position:absolute;width:9px;height:9px;top:22px;left:5px;background:url(../images/circle_red.gif) no-repeat;}
.category_sub_left .txt1{z-index:2;display:block;position:relative;padding-top:16px;padding-bottom:5px;padding-left:12px;font-weight:bold;}
.category_sub_left a.on{display:block;color:#FF7B3A;font-weight:bold;padding-left:5px;overflow:visible;word-wrap: break-word;word-break: normal; }
.category_sub_left a.out{display:block;color:#0062b5;padding-left:5px;overflow:visible;word-wrap: break-word;word-break: normal; }
.category_sub_left a.out:hover{display:block;color:#FF7B3A;padding-left:5px;overflow:visible;word-wrap: break-word;word-break: normal;}
.small_category_ul{margin-left:12px;}
#category_sub{margin:0px;padding:0px;list-style:none;width:100%;background:#F2F2F2;}
#category_sub li{height:15px;padding-left:15px;padding-bottom:9px;padding-top:10px;overflow:hidden;background:url(../icon/grey_arrow.png) no-repeat 90% 15px;border-bottom:1px #ccc solid;font-weight:bold;}
#picUL_common{margin:0px;padding:0px;list-style:none;}
#picUL_common li{float:left;width:245px;text-align:center;padding-bottom:10px;}
#picUL_common li .txt{padding-top:5px;clear:both;display:block;}
#testingUL{margin:0px;padding:0px;list-style:none;}
#testingUL li{float:left;width:245px;text-align:center;padding-bottom:10px;}
#testingUL li .img img{width:210px;height:160px;}
#testingUL li .txt{padding-top:5px;clear:both;display:block;}
.hr_title{clear:both;height:25px;border-bottom:1px #ccc solid;}
.hr_title h3{margin:0px;padding:auto auto 10px auto;font-size:13px;color:#5C5C5C;width:400px;float:left;}
.hr_title .date{width:180px;float:left;color:#A3A6A8;}
.hr_title  .submit{width:80px;float:right;}
.hr_title  .submit a:link{color:#D90000;text-decoration:none;}
.hr_title  .submit a:visited{color:#D90000;text-decoration:none;}
.hr_title  .submit a:hover{color:#D90000;text-decoration:underline;}
.hr_content{padding-top:20px;}
.list_div_bar{border-bottom:1px #EBEBEB solid;border-top:1px #EBEBEB solid;padding-left:5px;padding-bottom:5px;height:16px;padding-top:5px;background:#EBEBEB;color:#2A2A2A;}
.list_div_bar .name{width:400px;float:left;font-weight:bold;}
.list_div_bar .date{width:100px;float:left;border-left:1px #A0A0A0 solid;padding-left:8px;}
.list_div{border-bottom:1px #ccc solid;padding-bottom:8px;height:16px;padding-top:8px;padding-left:5px;}
.list_div .name{width:400px;float:left;font-weight:bold;}
.list_div .date{width:100px;float:left;border-left:1px #ccc solid;padding-left:8px;}
.list_div .more{width:70px;float:right;border-left:1px #ccc solid;padding-left:8px;}
#productsListUL2{margin:0px;padding:0px;list-style:none;}
#productsListUL2 li{list-style:none;width:120px;float:left;margin:auto 20px auto 20px;height:170px;}
#productsListUL2 li .pic_products{width:120px;height:120px;position:relative;border:1px #DADADA solid;line-height:60px;font-size:82px;vertical-align:middle;text-align:center;}
#productsListUL2 li .info_products{text-align:center;clear:both;padding-top:10px;width:120px;}
.tabParameter .head td{background:#2C71BC;color:#fff;font-weight:bold;}
.tabParameter{background:#ccc;}
.tabParameter tr td{padding:4px;background:#fff;}
.title_box_common{position:relative;}
.title_box_common .bar{border-bottom:2px #2C71BC solid;padding-bottom:5px;height:20px;line-height:20px;}
.title_box_common h4{float:left;color:#2C71BC;font-family:"Î¢ÈíÑÅºÚ";}
.title_box_common .more{float:right;}
.title_box_common .content{margin-top:15px;line-height:18px;}
#topSearch{background:#ececec;padding:10px;line-height:18px;}
#topSearch a{margin-right:10px;}
#category_UL_index{margin:0px auto;padding:0px;list-style:none;width:100%; overflow:visible;font-size:12px;clear:both;position:relative;}
#category_UL_index li{z-index:2;display:block;position:relative;background:url(../images/bg_category.gif) repeat-x;padding-top:6px;padding-bottom:6px;padding-left:15px;height:20px;text-align:left;clear:both;;}
#category_UL_index a{display:block;color:#5C5C5C;font-weight:bold;padding-left:5px;overflow:visible;word-wrap: break-word;word-break: normal;text-align:left; }
#category_UL_index a:hover{display:block;color:#333;font-weight:bold;padding-left:5px;overflow:visible;word-wrap: break-word;word-break: normal;}
.newslist{margin:0px auto;list-style:none;padding:0px;width:95%;}
.newslist li{border-bottom:1px #ccc dotted;padding-top:5px;padding-bottom:5px;height:18px;}
.newslist li .time{float:right;color:#737373;}
.newslist li .title{float:left;}
#banner_sub{width:auto;height:286px;background:url(/images/bannerSub.jpg) no-repeat center;}
.txnr {
	height: auto;
	overflow: hidden;
	width: 100%;
}
.txnr h3 {
	font-size: 18px;
	padding: 20px 0 40px 00px;
	height: 57px;
	line-height: 57px;
}
.txnr01 {
	font-size:20px;
	text-align: center;
	height: 57px;
	width: 57px;
	background-color:#c40c1a;
	float: left;
	line-height: 57px;
	color: #FFF;
}
.txnr02 {
	width:690px;
	height:57px;
	font-size:20px;
	line-height:57px;
	float:left;
	border-top:1px solid #d6d6d6;
	}
.txnr p {
	font-size: 14px;
}
.chengfen {width:679px; height:60;  text-align:center; margin-bottom:35px;}
.chengfen th {  background-color:#7e7e7e; width:90px;color:#fff; border:2px solid #fff; width:25px;font-weight:900; height:30px; line-height:30px; font-size:14px;}
.chengfen td {font-size:14px;width:90px; background-color:#ebecee; color:#000; border:2px solid #fff;height:30px; line-height:30px; font-weight:100;}
#productPhoto_div{position:relative;z-index:3;width:250px;float:right;}
#productPhoto_div .bar{height:25px;border-bottom:1px #777777 solid;background:url(/images/bar_icon.gif) no-repeat 0px 3px;text-indent:10px;}
#productPhoto_div .bar .more{float:right;color:#979797;font-size:11px;}
#productPhoto_div .bar h4{float:left;color:#2f2f2f;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;font-weight:bold;}
#productPhoto_div  .content{padding-top:10px;line-height:1.45em;}


.h-product{ width:250px;float:right;height:250px; overflow:hidden;position:relative;}
.h-product  .bar{height:25px;border-bottom:1px #777777 solid;background:url(/images/bar_icon.gif) no-repeat 0px 3px;text-indent:10px;}
.h-product  .bar h4{float:left;color:#2f2f2f;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;font-weight:bold;}
.list_scroll .bd_list{ position:relative; overflow:hidden; height:200px;top:10px;}
.list_scroll .bd_list li{ float:left; width:250px;border-right:1px solid #f4f4f4;}
.list_scroll .bd_list li img{ width:250px; height:150px;border:1px #B8B8B8 solid;}
.list_scroll .bd_list li h2{ margin:0; padding-top:10px; padding-bottom:15px; font-size:12px;text-align:center;}
.list_scroll .bd_list li b{ color:#f3b000; display:none;}
.list_scroll .bd_list li p{ line-height:22px; margin:0; color:#808080; padding-top:5px;display:none;}

.list_scroll .prevP,.list_scroll .nextP{ background:url(../images/h_btn.jpg) no-repeat 0 center; position:absolute; height:60px; cursor:pointer; width:15px; top:-20px;z-index:10;}
.list_scroll .prevP{ right:20px;}
.list_scroll .nextP{ right:0px; background-position: right center;}
.list_scroll .prevStop,.list_scroll .nextStop{ cursor:default; filter:alpha(opacity=50);opacity: 0.5;-moz-opacity:0.5;-khtml-opacity: 0.5;}
/*notice index*/
#notice_index{position:relative;background:url(/images/bg_notice.jpg) no-repeat;height:50px;margin-bottom:15px;}
#notice_index h4{display:inline;color:#fff;margin:0px;padding:0;font-size:14px;line-height:30px;text-indent:25px;display:inline-block;}
#topNewsBox{position:absolute;top:10px;left:140px;height:15px;overflow:hidden;z-index:2;width:800px;}
#topNewsBox ul{list-style:none;padding:0;margin:0;position:relative;}
#topNewsBox ul li{float:left;margin-left:20px;margin-right:25px;background:url(/icon/arrow_grey.gif) no-repeat 0px 5px;text-indent:5px;}
.map_a1 { width: 100%; height: 720px; height: 17.5vw; border: #ccc solid 1px; margin-top: 30px; box-sizing: border-box; }